ф\Закон об образовании. Статья 92
ф\Постановление Правительства № 1039. Об аккредитации
ф\Приказ Минобрнауки № 45. Свидетельство об аккредитации
ф\Приказ Минобрнауки № 193, формы для аккредитации
ф\Приказ Минобрнауки № 556. Требования к экспертам
ф\Постановление Правительства № 370. Оплата экспертов
ф\Приказ Минобрнауки № 1227. Регламент услуги по аккредитации
